SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001684: wbinfo_group.pl children - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001684Endian FirewallProxy HTTPpublic2009-03-17 13:372009-10-27 12:00
Reporterbonald 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.3 
Summary0001684: wbinfo_group.pl children
DescriptionWhen using proxy auth the option
"Number of authentication processes"
only change auth basic and auth ntlm childrens.

It leaves wbinfo default to 5 childrens.

The line should be:

external_acl_type NT_global_group children=${AUTH_CHILDREN} ttl=300 %LOGIN ${LIB_EXEC_DIR}/wbinfo_group.pl
TagsNo tags attached.
Attached Files

- Relationships
related to 0001758closedsimon-endian external_acl_type children 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-17 13:37 bonald New Issue
2009-03-17 13:37 bonald Assigned To => simon-endian
2009-04-01 12:44 simon-endian Status new => resolved
2009-04-01 12:44 simon-endian Fixed in Version => 2.3
2009-04-01 12:44 simon-endian Resolution open => fixed
2009-04-09 10:48 peter-endian Issue cloned: 0001758
2009-04-09 10:48 peter-endian Relationship added related to 0001758
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker